[Forum] Opgradering af Apache og PHP

From: Niels Bech <mr.p@privat.dk>
Date: Wed Jul 03 2002 - 00:36:30 CEST

Hejsa

Et spørgs der måske falder lidt udenfor ...
Men med alt dette orme halløj og andet er det
måske relevant alligevel.

Jeg har opgraderet min apache og php til nedenstående:

Mandrake 8 (2.4.18)
Apache 1.3.26
PHP 4.2.1
MySQL 3.23.51
(alt er rpm'et)

Mit problem ligger så i at jeg får en:

Fatal error: Call to undefined function: session_start() in /sti/fil on line
xx

Når jeg kalder funktionen session_start() i mit php-script...
scriptet virkede uden probs med php 4.0.6.

"extension = session.so" er puttet ind i php.ini.

Jeg har ledt på nettet og kan finde en masse med samme prob, men
ikke nogen løsning.

Så nu tilspørger jeg jer :0)
Er der nogen der har nogen ide eller selv sidder med samme prob ?!?

MVH
Niels
Received on Wed Jul 03 00:36:26 2002

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:03:56 CEST